<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="menu_atab_pref">Preferenze</string>
    <string name="menu_atab_chiudi">Chiudi</string>
    <string name="menu_atab_info">Info</string>
    <string name="menu_atab_downloadmanager">DownloadManager</string>
    
    <string name="menu_arch_refresh">Aggiorna</string>
 
    <string name="menu_view_savefeed">Salva Rss</string>
    <string name="menu_view_xspf">PodCast</string>

	<string name="menu_sadv_help">Aiuto!</string>
	<string name="menu_sadv_deleteall">Resetta</string>
	<string name="menu_sadv_congen">Congiunzione</string>
	<string name="submenu_sadv_congen">Scegli la congiunzione tra i termini:</string>
    
    <string name="menu_arch_ord">Ordinamento</string>
    <string name="submenu_arch_ord">Scegli un ordinamento:</string>
</resources>